@import url('header.css?i=5');
@import url('footer.css');
/*Gjem disse til Facebook-kommentarer er lastet*/
#superduper, #siste_mest_nablogg, #footer, #flexi_normal, #fotballtabeller { display:none; }
/*Skattetabell:*/
#topp10skattelister .kommune_header td {
font-weight: bold;
font-size: 18px;
padding: 16px 0 3px;
}
#topp10skattelister .kommune_header {
background-color: transparent !important;
}
#topp10skattelister tr:nth-child(odd) {
background-color: #ddd;
}
#topp10skattelister tr:first-child() {
padding-bottom: 0;
}
#topp10skattelister td {
padding: 4px 3px 4px 5px;
font-size: 14px
}
#skattelister .search {
border: 1px solid;
border-radius: 5px;
font-size: 20px;
margin-bottom: 10px;
padding: 12px 20px;
width: 390px;
}
.dp-article-image-title {
display: none;
}
#article_text h2, #article_text h3 {
font-size: 18px;
font-size: 1.8rem;
}
#article_text h4, #article_text h5, #article_text h6 {
font-size: 15px;
font-size: 1.5rem;
}
#article_text p {
margin-bottom:1em;
line-height:1.4;
max-width:575px;
font-size: 17px;
font-size: 1.7rem;
font-family:Georgia, "Times New Roman", Times, serif;
}
#article_text table {
border-collapse:inherit;
border: 1px solid #999;
padding: 5px;
}
#article_text ul li {
font-size: 14px;
font-size: 1.4rem;
font-weight: bold;
line-height: 1.5;
list-style: disc inside none;
margin-bottom: 5px;
margin-left: 35px;
}
#article_text ol li {
font-size: 14px;
font-size: 1.4rem;
font-weight: bold;
line-height: 1.5;
list-style: decimal inside none;
margin-bottom: 5px;
margin-left: 35px;
}
a {
color:#0E71C0;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
#article_text blockquote p {
background: url("/templates/v1/images/quote.png") no-repeat scroll 2px 30px transparent;
color: #333333;
float: left;
font-size: 20px;
font-size: 2rem;
line-height: 2.4rem;
font-weight: bold;
margin: 0 0 11px 0;
overflow: hidden;
padding: 40px 15px 20px 34px;
width: 174px;
word-wrap: break-word;
}
#article_text blockquote, q {
quotes: none;
}
.hidden {
display:none;
}
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
#ad_top {
width: 1000px;
margin: 0 auto 0;
}
#wrap {
border:1px solid #a2a2a2;
margin:0 auto;
background-color:#fff;
padding: 8px 8px 0;
width:980px
}
#article_top {
margin-top: 5px;
margin-bottom: 30px;
position: relative;
}
#article_top h1 {
font-size: 80px;
font-size: 8rem;
line-height: 1;
margin-top: 17px;
/*letter-spacing: -2px;*/
}
.dp-slideshow {
float: none !important;
width: auto !important;
}
#wrap .dp-article-image-description, #wrap .dp-article-image-byline {
background-color: #333;
padding: 8px 15px;
margin-top: -5px;
font-weight: bold;
font-size: 13px;
font-size: 1.3rem;
line-height: 1.3;
color: #fff;
}
#wrap .dp-article-image-byline {
padding-top: 0;
}
#wrap .dp-article-image-description p {
margin-bottom: 0;
font-size: 13px;
font-size: 1.3rem;
line-height: 1.2;
font-weight: bold;
color: #fff;
font-family: Arial;
}
#wrap .dp-article-image-author {
margin-right: 5px;
}
#wrap .dp-article-image-author:before {
content: "Foto: ";
}
#wrap .dp-article-image-source:before {
content: "(";
}
#wrap .dp-article-image-source:after {
content: ")";
}
#wrap .dp-image-size-venstrestilt {
clear: left;
float: left;
margin: 6px 12px 10px -61px;
width: 215px;
}
#wrap .dp-image-size-hoyrestilt {
clear: right;
float: right;
margin-left: 12px;
margin-top: 6px;
width: 215px;
}
#wrap .dp-image-size-hoyrestilt img, #wrap .dp-image-size-venstrestilt img {
max-width: 215px;
}
.dp-image-size-full-bredde {
margin-left: -61px;
max-width: 636px;
overflow: hidden;
clear: both;
}
.dp-image-size-full-bredde img {
max-width: 636px;
}
#text_sidebar_wrap {
position: relative;
}
#article_text {
max-width: 438px;
position: absolute;
top: 0;
left:63px;
}
#byline_wrap {
border-bottom:2px solid #000;
padding: 0;
position: relative;
margin-left: -61px;
margin-bottom: 10px;
width: 494px; /* IE7 fix */
max-width: 494px !important;
}
.byline {
padding-bottom: 4px;
min-height: 8px;
}
.authors_2 {	
width:240px;
}
.authors_3 {
display:inline;
width:auto;
}
.authors_3 .byline_author {
font-size:12px;
font-size:1.2rem;
line-height:16px;
margin-right:5px;
}
#byline_wrap .byline p {
line-height:15px;
margin-bottom:0;
font-family:Arial, Helvetica, sans-serif;
font-weight: bold;
}
.byline_info {
font-size:12px;
font-size:1.2rem;
font-family:Arial, Helvetica, sans-serif;
font-weight: normal;
margin-right:5px;
}
.byline_img {
float:left;
margin-right:8px;
}
.byline_author {
display:block;
font-size:13px;
font-size:1.3rem;
}
.time_published {
bottom: 3px;
color: #666666;
display: block;
font-size: 11px;
font-size:1.1rem;
position: absolute;
right: 0;
}
#article_text .leadtext, #article_text .leadtext p {
font-size: 26px;
font-size:2.6rem;
font-weight: bold;
line-height: 1.2;
font-family: Arial, sans-serif !important;
margin-bottom: 0.5em;
}
#article_text div[class^="art_img_float_left"] {
float: left;
clear:left;
margin-right: 12px;
margin-top: 6px;
width: 215px;
}
#article_text div[class^="art_img_float_right"] {
float: right;
clear: right;
margin-left: 12px;
margin-top: 6px;
width: 215px;
}
div[class="art_img_float_center"] {
margin-left: -61px;
}
div[class^="art_img_float_"] div, .related_images_wrap div {
background-color: #333;
padding: 6px 10px 8px;
margin-top: -4px;
}
.related_images_wrap div {
margin-bottom: 10px;
}
.related_images_wrap div:last-child {
margin-bottom: 0;
}
#article_text div[class^="art_img_float_"] .imageCaption, 
#article_text div[class^="art_img_float_"] .photographer,
.related_images_wrap .imageCaption,
.related_images_wrap .photographer {
display: inline;
font-size: 13px;
font-size: 1.3rem;
line-height: 1.2;
font-weight: bold;
color: #fff;
font-family: arial;
}
/* ===================================================
Floating-bokser i artikkelen (floates venstre): */
.article_float_box {
margin: 6px 15px 10px -61px;
float:left;
clear:left;
width: 215px;
overflow: hidden;
}
#share_box {
min-height: 165px;
width: 51px;
background-color: transparent;
margin-right: 10px;
padding-bottom: 0px;
}
#article_text #sharelinks li {
line-height: 1.6;
margin-bottom: 8px;
list-style: none;
margin-left: 0;
font-family:Georgia, "Times New Roman", Times, serif;
left: 0;
font-weight: normal;
*margin-left: -14px;
}
#sharelinks li#share_facebook {
margin-top: -2px;
}
.share_facebook_bottom {
margin-bottom: 0 !important;
width: 116px !important;
}
#sharelinks li a, #share_email a {
display: block;
width: 51px;
height: 20px;
overflow: hidden;
text-indent: -9999px;
}
#share_twitter a { background: url(/templates/v1/images/sm_buttons.png) left -40px no-repeat; }
#share_twitter a:hover { background: url(/templates/v1/images/sm_buttons.png) left -60px no-repeat; }
#share_email a { background: url(/templates/v1/images/sm_buttons.png) left -80px no-repeat; }
#share_email a:hover { background: url(/templates/v1/images/sm_buttons.png) left -100px no-repeat; }
#share_tips a { background: url(/templates/v1/images/sm_buttons.png) left -120px no-repeat; }
#share_tips a:hover { background: url(/templates/v1/images/sm_buttons.png) left -140px no-repeat; }
#share_googleplus {
margin-bottom:-4px !important;
*display: none; /* Google+ støtter ikke IE7 og ned */
}
#tip_a_friend {
position: relative;
margin-top: 3px;
}
#sharebox_bottom #tip_a_friend {
margin-top: 0;
}
.CollapsiblePanelContent {
left: 0;
padding: 5px 15px 5px 2px;
position: absolute;
top: 20px;
background-color: #fff;
}
.send_tip_to, .send_tip_from {
border: 1px solid #B0B0B0;
font-family: arial;
font-size: 13px;
font-size: 1.3rem;
margin-bottom: 4px;
padding: 2px;
}
#wrap .socialmedia_btns li {
list-style: none;
display: inline-block;
margin-left: 1px;
}
#wrap .socialmedia_btns .sm_btn_bottom {
margin-left: 0;
}
#wrap .socialmedia_btns li:first-child {
margin-left: 0;
}
/*Gjem hvis kort artikkel*/
.sm_btn_bottom[style] {
display:none;
}
/*Samme boks i bunn av artikkelen*/
#sharebox_bottom {
border-top: 1px solid #cbcbcb;
padding-top: 10px;
margin-top: 20px;
margin-left: -61px;
clear: both;
width: 636px;
}
#sharebox_bottom li {
float:left;
margin-left: 5px !important;
}
#google_ad_1, #services_box {
display: none;
}
#google_ad_body, .g_link {
border-width: 1px !important;
}
#services_box {
border: 1px solid #cbcbcb;
background-color: #f5f3f4;
width: 213px;
padding-bottom: 7px;
overflow: hidden;
}
#services_box img {
border-top:2px solid #f59500;
}
#services_box h1 {
margin: 6px 5px 3px;
color: #000;
text-transform: uppercase;
font-size: 12px;
font-size: 1.2rem;
background: url(/templates/v1/images/handelvogn.png) left center no-repeat;
padding-left: 20px;
line-height: 18px;
}	
#services_box h2 {
font-size: 16px;
font-size: 1.6rem;
line-height: 1.2;
padding: 1px 5px 0;
}
#services_box h2 a {
color:#036;
}
.dp-fact-box-small {
display: block;
width: 288px;
background-color: #f9f9f9;
border: 1px solid #cdcdcd;
padding: 22px 15px;
overflow: hidden;
}
.dp-fact-box-small h1, .dp-fact-box-small h2, .dp-fact-box-small h3, .dp-fact-box-small h4, .dp-fact-box-small h5, .dp-fact-box-small h6 {
font-size: 20px;
font-size: 2rem;
font-family:Arial, Helvetica, sans-serif;
}
.dp-fact-box-small h1 {
margin-bottom: 6px;
}
#article_text .dp-fact-box-small, #article_text .dp-fact-box-small p, #article_text .dp-fact-box-small ul li, #article_text .dp-fact-box-small ol li {
font-size: 13px;
font-size: 1.3rem;
color: #333;
font-family:Arial, Helvetica, sans-serif;
}
#article_text .dp-fact-box-small ul {
list-style: disc;
margin-bottom: 1em;
margin-left: 0;
}
#article_text .dp-fact-box-small ol {
list-style: decimal-leading-zero;
margin-bottom: 1em;
margin-left: 0;
}
#article_text .dp-fact-box-small li {
margin-bottom: .3em;
font-family:Arial, Helvetica, sans-serif;
margin-left: 10px;
}
#article_text .dp-fact-box-small .dp-image-size-venstrestilt {
float: none !important;
margin: 0 0 10px;
}
#google_ad_2 {
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
margin-left: -61px;
margin-top: 4px;
}
#google_ad_2 #google_ad_body, .g_link {
border: none !important;
}
#google_ad_2 span {
display:block; 
color:#999; 
font-size:10px; 
font-size:1rem; 
padding-bottom:1px; 
text-align:center; 
margin-bottom:12px;
}
#facebook_comments {
margin-left: -61px;
width: 636px;
overflow: hidden;
margin-top: 25px;
}
#facebook_comments article:first-child {
width: 636px;
float: left;
}
#facebook_comments article:first-child h1 {
border-bottom: 6px solid #e3dfe0;
font-size: 24px;
font-size: 2.4rem;
color: #333;
text-transform: uppercase;
margin-bottom: 10px;
}
#most_comments {
width: 160px;
float: right;
}
#most_comments h1 {
border-bottom: 6px solid #e3dfe0;
font-size: 15px;
font-size: 1.5rem;
color: #333;
text-transform: uppercase;
margin-bottom: 10px;
margin-top: 10px;
}
#most_comments h2 {
font-size: 15px;
font-size: 1.5rem;
line-height: 1;
margin-bottom: 8px;
}
.related_articles {
clear: both;
}
.rel_1 {
width: 275px; 
float: left; 
margin: 6px 12px 10px -61px;
}
.rel_2 {
width: 575px;
}
.related_articles article {
width: 275px;
margin: 0 0 20px 20px;
overflow: hidden;
padding-top: 1px;
display: inline-block;
vertical-align: top;
}
.related_articles article:nth-child(odd) {
margin-left: 0;
}
.related_articles h1 {
font-size: 18px;
font-size: 1.8rem;
line-height: 1.1;
margin-top: 4px;
}
/* ===================================================
Sidebar-bokser (floates høyre): */
.sidebar_float_box {
margin-bottom:20px; 
margin-left:20px;
float:right;
clear:right;
width: 320px;
}
#ad_superboard {
width: 468px;
position: relative;
z-index: 2;
margin-left: 10px;
}
#newspromo {
border-top: 3px solid #14264e;
border-bottom: 1px solid #666;
padding: 0 0 12px 46px;
margin-top: 12px;
background: url(/templates/v1/images/logo_na.png) left 10px no-repeat;
}
#newspromo h3 {
font-size: 17px;
font-size: 1.7rem;
color: #16264b;
text-transform: uppercase;
font-family: Arial;
line-height: 1;
margin-top: 8px;
}
#newspromo p {
font-size: 14px;
font-size: 1.4rem;
font-weight: bold;
margin-bottom: -2px;
font-family: Arial;
}
#newspromo span {
font-size: 14px;
font-size: 1.4rem;
font-style: italic;
font-family: Arial;
}
#related_articles h1, #most_popular h1, #most_shared h1, #last_news h1, #most_shared h1 {
background: #ececec url("/templates/v1/images/icon_na.jpg") no-repeat 10px 12px;
padding: 10px 0 9px 38px;
font-size: 20px;
font-size: 2rem;
}
#most_shared h1 {
background: #ececec url("/templates/v1/images/icon_mestdelt.jpg") no-repeat 10px 15px;
}
#most_shared ul {
border-bottom: 1px solid #ccc;
padding-bottom: 10px;
margin-top: 10px;
}
#most_shared li {
float: left;
margin-right: 10px;
}
#related_articles h2, #most_popular h2, #most_shared h2, #last_news h2 {
font-size: 25px;
font-size: 2.5rem;
line-height: 0.8;
margin-top: 3px;
}
#related_articles article, #most_popular article {
margin-bottom: 20px;
}
#most_popular article a img, #related_articles article a img {
border: 1px solid #ccc;
}
#related_articles article:last-child, #most_popular article:last-child {
margin-bottom: 0;
}
#services_box_sidebar {
border: 1px solid #cbcbcb;
width: 318px;
padding-bottom: 12px;
overflow: hidden;
}
#services_box_sidebar h1 {
font-size: 14px;
font-size: 1.4rem;
text-transform: uppercase;
padding: 8px 8px 7px 20px;
color: #666;
background: url(/templates/v1/images/handelvogn.png) left center no-repeat;
margin-left: 8px;
}
#services_box_sidebar img {
border-top:3px solid #f59500;
}
#services_box_sidebar h2 {
font-size: 19px;
font-size: 1.9rem;
padding: 8px 10px 0;
}
#services_box_sidebar h2 a {
color:#036;
}
#last_news li {
border-top: 1px solid #cdcdcd;
padding-top:12px;
font-size: 16px;
font-size: 1.6rem;
margin-top: 12px;
}
#last_news li:first-child {
border-top: none;
margin-top: 0;
padding-top: 0;
}
#last_news li:nth-child(n+2) h2 {
font-size: 22px;
font-size: 2.2rem;
}
/* ===================================================
Sisteliste, mest lest-liste, nabloggere */
#siste_mest_nablogg {
margin:30px 0;
}
#siste_mest_nablogg h5 {
font-size:16px;
border-bottom:6px solid #125599;
padding-bottom:2px;
text-transform:uppercase;
margin-bottom:10px;
}
#siste_mest_nablogg .sisteliste h5 {
border-color:#036;
}
.sisteliste {
width:235px;
overflow:hidden;
float:left;
margin-right:12px;
}
.sisteliste li {
border-bottom:1px solid #e5e5e5;
padding-bottom:3px;
padding-left:38px;
}
.sisteliste li:first-child {
font-size:20px !important;
line-height:20px !important;
}
.sisteliste li a {
margin-left: 3px;
font-weight:bold;
}
.sisteliste .most_pop_ol {
margin-top:10px !important;
}
.sisteliste .most_pop_ol li {
margin-bottom:3px;
}
.sisteliste .most_pop_ol li {
padding-left: 0;
}
.sisteliste span {
margin-left: -38px;
display:inline;
color: #AEB3C9;
font-size: 12px;
}
.sisteliste li:first-child span {
vertical-align: text-top;
}
.sisteliste li {
font-size:12px;
line-height:15px;
margin-bottom:3px;
}
.sisteliste li a {
color:#013870;
}
#nabloggere {
width:480px;
float:left;
overflow:hidden;
}
#nabloggere_box h2 {
border-bottom:6px solid #006599;
margin-bottom:27px;
}
#nabloggere_box h3 {
font-size:12px;
text-transform:uppercase;
line-height:17px;
font-weight:normal;
}
#nabloggere_box h4 {
font-size: 18px;
font-weight: normal;
line-height: 20px;
margin-bottom: 20px;
}
#nabloggere_box h4 a {
color:#036799;
}
#nabloggere_box h2 img {
margin-bottom:0;
}
#nabloggere_box p, #nabloggere_box img {
margin-bottom:32px;
margin-right:11px;
}
.blogger {
width:230px;
overflow:hidden;
float:left;
margin-left:20px;
}
.blogger_1 {
margin-left:0;
}
.blogger img {
float:left;
}
/* ===================================================
Fotballtabeller	*/
#fotballtabeller {
margin-top: 20px;
}
#fotballtabeller article {
width: 480px;
float: left;
margin-left: 20px;
margin-bottom: 20px;
}
#fotballtabeller article:nth-child(2n+1) {
margin-left:0;
}
#fotballtabeller h3 {
background-color: #e5e5e5;
display: inline-block;
max-width: 468px;
width: 100%;
padding:8px 0px 8px 12px;
margin: 0px 0px 0px;
}
#fotballtabeller table {
max-width: 480px;
width:100%;
font-family:Arial, sans-serif;
font-size: 15px;
}
#fotballtabeller table th {
background-color:#408A01;
color:#fff;
padding:4px 6px;
}
#fotballtabeller table tr:first-child {
font-weight:bold;
}
#fotballtabeller table tr:nth-last-child(1),#fotballtabeller table tr:nth-last-child(2),#fotballtabeller table tr:nth-last-child(3) {
font-weight:bold;
}
#fotballtabeller table tr.odd {
background-color:#e5e5e5;
}
#fotballtabeller table tr td {
padding:3px 5px;
}
#fotballtabeller table tr td:first-child {
text-align:left;
}
#fotballtabeller table tr td:nth-child(2) {
text-align:left;
}
#fotballtabeller table tr td {
text-align:center;
}
/* ===================================================
Toppmiksen fra front */
#flexi_box_wrap {
background-color:#fff;
margin-top:12px;
padding-bottom:10px;
position:relative;
z-index:1;
}
#flexi_box_wrap h1 {
font-size:60px;
margin-bottom:12px;
}
#flexi_box_wrap h1 a {
line-height:1;
}
#flexi_left_top h1 a {
font-size: 60px;
font-size: 6rem;
}
#flexi_left h2 {
font-size:36px;
margin-top:12px;
padding-top:12px;
}
#flexi_left_top h2 {
position:absolute;
top:0px;
left:0px;
color:#fff;
background-color:#000;
padding:5px 0 7px 5px;
width:545px;
font-size:18px;
border:none;
margin:0;
}
.flexi_bottom {
background-color:#000;
padding: 0 18px 20px;
*padding-top:0px;
width: 513px;
}
#flexi_normal .flexi_bottom h2 {
*padding-top:0;
}
#flexi_normal .flexi_bottom p, #flexi_normal .flexi_bottom h2, #flexi_normal .flexi_bottom a {
color:#fff;
}
#flexi_normal #flexi_left p {
font-size:25px;
display:inline;
font-family:"Times New Roman", Times, serif;
}
#flexi_normal #flexi_left #flexi_left_bottom p {
font-size:22px;
}
#flexi_normal #flexi_left .read_more {
font-size:20px;
}
#flexi_normal #flexi_left {
width:550px;
float:left;
overflow:hidden;
position: relative;
}
#flexi_left_bottom {
width:545px;
}
#flexi_normal #flexi_right {
width:420px;
float:left;
overflow:hidden;
margin-left:8px;
}
#flexi_right_1, #flexi_right_2 {
float:left;
width:206px;
overflow:hidden;
}
#flexi_normal #flexi_right #flexi_right_2 {
background-color:#125599;
float:right;
}
#flexi_normal #flexi_right #flexi_right_2 h2 {
font-size:25px;
margin:0 6px;
padding-bottom:8px;
}
#flexi_normal #flexi_right #flexi_right_2 .article_origin {
margin:0 6px;
}
#flexi_normal #flexi_right #flexi_right_2 .article_origin, #flexi_normal #flexi_right #flexi_right_2 h2 a {
color:#fff;
}
#flexi_right_3, #flexi_right_4 {
margin-top:16px;
}
#flexi_right_4 p {
font-size:16px;
}
#flexi_right_1 .article_origin, #flexi_right_2 .article_origin {
font-size:10px;
}
#flexi_right_3 h2, #flexi_right_4 h2 {
font-size:40px;
line-height: 1.1;
}
#flexi_normal #flexi_right #flexi_right_1 h2 {
font-size:25px;
margin:0 6px 0 0;
}
#flexi_normal #flexi_right #flexi_right_1 h2 a {
line-height:1.1;
}
.article_origin {
font-size: 11px;
font-weight: bold;
text-transform: uppercase;
vertical-align: top;
}
.nyheter {
color: #BA2928;
}
.sport {
color: #408A00;
}
.okonomi {
color: #042879;
}
.side2 {
color: #E6065C;
}
.breadcrumb_1 a.side3 {
color: #2C3039;
}
.breadcrumb_1, .breadcrumb_2 {
float: left;
font-size: 10px;
margin-right: 4px;
margin-top: 0;
text-transform: uppercase;
}
.breadcrumb_1 .nyheter {
background-color: #BD2925;
}
.breadcrumb_1 .okonomi {
background-color: #042879;
}
.breadcrumb_1 .sport {
background-color: #408A00;
}
.breadcrumb_1 .side2 {
background-color: #E6065C;
}
.breadcrumb_1 a {
color: #FFFFFF;
display: block;
padding: 5px 5px 3px;
}
.breadcrumb_2 a {
display: block;
padding: 5px 5px 3px;
}
